blob: 623606faf72670da17adac544a408d1628448e62 [file] [log] [blame]
name: pub_semver
version: 2.1.2
description: >-
Versions and version constraints implementing pub's versioning policy. This
is very similar to vanilla semver, with a few corner cases.
repository: https://github.com/dart-lang/pub_semver
environment:
sdk: '>=2.12.0 <3.0.0'
dependencies:
collection: ^1.15.0
meta: ^1.3.0
dev_dependencies:
lints: ^1.0.0
test: ^1.16.0